- alias: Ambilight HDMI
  trigger:
    platform: state
    entity_id:  switch.harmony_firetv, switch.harmony_steamlink, switch.harmony_playstation
    to: 'on'
  action:
    service: light.turn_on
    data:
      entity_id: light.ambilight
      effect: HDMI

- alias: Musik an
  trigger:
    platform: state
    entity_id:  switch.harmony_music_bt
    to: 'on'
  action:
    - service: script.livingroom_music_scenario_on

- alias: Musik aus
  trigger:
    platform: state
    entity_id:  switch.harmony_music_bt
    to: 'off'
  action:
    - service: script.livingroom_music_scenario_off

- alias: Ambilight aus
  trigger:
    platform: state
    entity_id:  switch.harmony_firetv, switch.harmony_steamlink, switch.harmony_playstation
    to: 'off'
  action:
    service: light.turn_off
    data:
      entity_id: light.ambilight

- alias: Ambilight aus wird zu an und schwarz
  trigger:
    platform: state
    entity_id: light.ambilight
    to: 'off'
  action:
    - service: script.ambilight_off